<?xml version="1.0" encoding="utf-8"?>
<layout version="3.0.001" updatetime="20190806">
	<switch>
		<type id="00" src="type_00.png" title="喜欢" selected="true"/>
		<type id="01" src="type_01.png" title="旅行" selected="true">
			<image src="MagazinePicture_02_1.jpg" title="碧波荡漾" content="这片大海，隐藏着无尽的奥秘。蓝色和绿色的交融，形成了一种活力的氛围。" cpname="" download="" contenturl="" packagename=""/>
			<image src="MagazinePicture_02_2.jpg" title="秋雾迷蒙" content="清晨的阳光透过薄雾洒在大地上。树木被雾气笼罩着，若隐若现，宛如仙境一般。" cpname="" download="" contenturl="" packagename=""/>
			<image src="MagazinePicture_02_3.jpg" title="金辉闪耀" content="阿玛达布拉姆峰的落日阳光，犹如一幅壮丽的画卷，将山峰染成了金黄色。" cpname="" download="" contenturl="" packagename=""/>
			<image src="MagazinePicture_02_4.jpg" title="璀璨夺目" content="城市夜景充满了现代都市的魅力。人们可以领略到科技与艺术融合的景象。" cpname="" download="" contenturl="" packagename=""/>
                         <image src="MagazinePicture_02_5.jpg" title="紫气东来" content="紫色的大丽花，犹如一颗璀璨的宝石镶嵌在绿色的画卷上，闪耀着高贵的光芒。" cpname="" download="" contenturl="" packagename=""/>
                         <image src="MagazinePicture_02_6.jpg" title="古韵新颜" content="一壶清茶，一束鲜花，搭配这款中式陶瓷花瓶，为您的家居生活增添一份优雅。" cpname="" download="" contenturl="" packagename=""/>
		</type>
		<type id="02" src="type_02.png" title="汽车" selected="true">
		</type>
		<type id="03" src="type_03.png" title="明星" selected="true">
		</type>
		<type id="04" src="type_04.png" title="时尚" selected="true">
		</type>
		<type id="05" src="type_05.png" title="生活" selected="true">
		</type>
		<type id="06" src="type_06.png" title="体育" selected="true">
		</type>
	</switch>

</layout>
